# Last version this config was auto generated with
config_version: 1

#############
### Fonts ###
#############

# Do not download/load non-english fonts. Disables emoji support as well.
english_only: false
# Download missing fonts if not found at the configured paths
download_missing_fonts: true
# Use a background thread to download/load fonts instead of delaying the
# application from drawing frames until fonts finish loading.
load_fonts_in_background_thread: true
# Must be an absolute path
primary_font_path: "~/.cache/athena_overlay/GoNotoKurrent-Regular_v7.0.woff2"
# Must be a value equal to or greater than 0.0
primary_font_size: 20.0
# Must be an absolute path
emoji_font_path: "~/.cache/athena_overlay/Twemoji.Mozilla.v0.7.0.woff2"
# Must be a value equal to or greater than 0.0
emoji_font_size: 15.0
# Must be an absolute path
monospace_font_path: "~/.cache/athena_overlay/NotoSansMono-Regular.woff2",
# Must be a value equal to or greater than 0.0
monospace_font_size: 20.0
